﻿/* Mobile only */
@media only screen and (max-width:767px) {
    .dtop-only,
    .tblt-only,
    .mobi-hide, 
    .hide-mobi { display: none !important; }

    body { font: 400 normal 16px/1.5 Myriad; }

    h1 { font-size: 24px; margin: 0 0 0.25em; }
    h2 { font-size: 18px; margin: 0 0 0.25em; }
    h1.underscore,
    h2.underscore { padding-bottom: 10px; border-bottom-width: 2px; }


    .btn,
    .btn-basic,
    .btn-txt { display: block; margin: 0 auto; width: auto; max-width: 100%; font-size: 16px; padding: 11px 20px; font-weight: 600; }
    .btn-slim {padding: 7px 14px; font-size: 14px;}
    button.btn,
    button.btn-txt { width: 100%; }
    * + .btn,
    * + .btn-txt { margin-top: 16px; }

    .def-form .inp-wrap,
    .form-btn-row,
    .btn-row { margin: 12px 0 0; }

    .def-form header:not(.main-content-head) { margin: 20px 0; }
    .inp-cb + label { padding: 0; font-size: 14px; }
    .inp-cb + label:before { position: static; float: left; margin: -0.1em 10px -0.1em 0; vertical-align: baseline; }

    .def-form .inp-cc-parts .cc-block-0011:after,
    .def-form .inp-cc-parts .cc-block-1111:after { font-size: 12px; }

    .def-form .split-content > * { margin-top: 12px; }

    .alert-box { font-size: 14px; }

    .page-content { width: 600px; }
    .page-steps { padding: 15px 0; font-size: 14px; }
    .page-steps li > span::before { margin-bottom: 0.5em; }
    .page-steps li:before { font-size: 11px; margin-bottom: .5em; }
    .page-steps h1 { font-size: 24px; line-height: 1.3; margin-bottom: 15px; text-align: center; }
    .page-steps #steps-wrapper { display: none; }
    .page-steps #steps-wrapper:before,
    .page-steps #steps-wrapper:after { content: ''; clear: both; display: table; }
    .page-steps #steps-wrapper + a { display: block; }
    .steps-full { padding-top: 0; padding-bottom: 0; }

    .page-content-split .page-content-column-left { padding: 25px 0; }
    .page-content-split .page-content-column-right { display: none; }

    #site-head { border-bottom: 1px solid rgba(218, 218, 218, .4); background-color: #fff; margin: 0; padding: 0; position: fixed; left: 0; top: 0; z-index: 20; width: 100%; }
    #site-head header { }
    #site-head .page-content { width: auto; }
    #site-head .head-content { display: flex; align-items: center; height: 50px; position: relative; justify-content: space-between; }
    #site-head .head-content > *:not(nav) { margin: 0; max-height: 50px; }
    #site-head .logos { flex: 0 0 auto; }
    #site-head .logos:after { content: ''; position: absolute; top: 0; bottom: 0; width: 1px; background-color: rgba(0, 0, 0, 0.05); }
    #site-head .logos .logo { float: left; margin: 0 15px 0 0; height: 24px; }
    #site-head .logos .logo img { display: block; height: 100%; }
    #site-head .burger { width: 50px; height: 50px; padding: 15px; flex: 0 0 auto; margin: 0 -15px 0 auto; cursor: pointer; }
    #site-head .burger span { position: absolute; right: 0; height: 1px; background-color: #3c3c3c; top: 50%; }
    #site-head .burger span:nth-child(1) { transform: translateY(-7px); width: 17px; }
    #site-head .burger span:nth-child(2) { transform: translateY(-2px); width: 20px; }
    #site-head .burger span:nth-child(3) { transform: translateY(2px); width: 12px; }
    #site-head .burger span:nth-child(4) { transform: translateY(7px); width: 20px; }
    #mobile-menu-display { position: absolute; left: -100vw; }
    #mobile-menu-display:checked ~ nav { height: calc(100vh - 51px); background-color: rgba(60, 60, 60, .8); transition: height 0s 0s, background-color .3s 0s; }
    #mobile-menu-display:checked ~ nav .content { transform: translate(0, 0); }

    #site-head .auth { display: none; }
    #site-head nav { position: fixed; top: 51px; right: 0; height: 0; overflow: hidden; width: 100%; transition: height 0s .3s, background-color .3s 0s; background-color: rgba(60, 60, 60, 0); margin: 0; }
    #site-head nav .content { max-height: 100%; overflow-y: auto; padding: 0 15px; position: absolute; top: 0; right: 0; min-width: 320px; max-width: 100%; background: #fff; transform: translate(0, -100%); transition: .3s ease-out; }
    #site-head nav ul { display: table; width: 100%; margin: 0 0 15px; }
    #site-head nav li { display: table-row; }
    #site-head nav .auth { display: block; border-top: 1px solid rgba(0, 0, 0, 0.075); padding: 10px 0; font-weight: 400; }
    #site-head nav a { color: inherit; padding: 5px 0; display: table-cell; vertical-align: middle; height: 40px; }
    #site-head nav li + li a { border-top: 1px solid rgba(0, 0, 0, 0.075); }
    #site-head .auth .name { font-size: 12px; }
    #site-head .auth .btn-logout { border: 0; height: auto; display: block; padding: 0; }
    #site-head .head-content > .btn { max-height: 100%; min-height: 0; padding-top: 6px; padding-bottom: 6px; font-size: 16px; }



    #site-foot { background-color: #3c3c3c; color: rgb(218, 218, 218); }
    #site-foot .footer-columns { padding-top: 15px; }

    main { background-color: #fff; padding-top: 50px; /* height of fixed header */ }

    .main-content-head { font-size: 16px; margin-bottom: 1.1em; }


    .manage-currencies-actions { width: auto; float: none; }
    .manage-currencies { width: auto; float: none; }


    .page-login-activate .page-head { font-size: 14px; margin: 20px auto; }
    .page-login-activate .page-head .logo { max-height: 20px; max-width: 50px; margin: 0 10px 0 0; }
    .page-login-activate .page-head + .main-content-wrap { margin-top: 0; }

    .fx-widget-landscape .converter .cur-inp,
    .fx-widget-landscape .currency-select { float: none; width: 100%; }
    .fx-widget-landscape .currency-select { margin-top: 5px; border-radius: 4px; border-width: 1px }
    .fx-widget-landscape .input-wrapper { height: auto; position: relative; }
    .fx-widget-landscape .converter .eq { padding-top: 7px; }
    .fx-widget-landscape .rate-wrapper { text-align: right; width: auto; }
    .fx-widget-landscape .source, .fx-widget-landscape .target { width: auto; }
    .fx-widget-landscape .options { max-width: none; position: absolute; }
    .fx-widget-landscape .converter input[type="number"] { padding: 1px 11px 1px 45px; border-radius: 4px }
    .fx-widget-landscape .converter .target .input-wrapper .cur-inp {border-radius: 4px}


    .currency-load-row { position: relative; }
    .currency-load-row > td:first-child,
    .currency-load-row > td:last-child { position: absolute; padding: 12px 0 0 0; height: 30px; border: 0; /*top: 12px; width: auto;*/ }
    .currency-load-row > td:first-child { left: 0px; width: calc(100% - 30px); }
    .currency-load-row > td:last-child { right: 0; width: 30px; }
    .currency-load-row > td:not(:first-child):not(:last-child) { padding: 60px 0 5px; }
    .currency-load-row > td:nth-child(2) { width: 100%; }
    .currency-load-row .delete-x { width: 14px; height: 14px; display: block; background-size: 100%; }
    .currency-rate-row > td { padding: 0 0 5px; }

    .currency-tfr-table thead tr > * { padding: 10px 0; font-size: 14px; }
    .currency-tfr-table .eq { width: 25px; }
    .currency-tfr-balance-row td { padding: 10px 0; }
    .currency-tfr-balance-row .balance-block { line-height: 17px; }
    .currency-tfr-row .currency-input-block > td:last-child { position: absolute; top: 12px; height: 30px; padding: 0; border: 0; width: auto; }
    .currency-tfr-row .currency-input-block > td:last-child { right: 0; width: 30px; }
    .currency-tfr-row .currency-input-block .delete-x { width: 14px; height: 14px; display: block; background-size: 100%; }

    .tfr-detail-items thead,
    .tfr-detail-items .eq,
    .tfr-detail-items .currency-rate-row > *:not(:last-child) { display: none; }
    .tfr-detail-items,
    .tfr-detail-items tbody,
    .tfr-detail-items tr,
    .tfr-detail-items td,
    .tfr-detail-items tbody th { display: block; }
    .tfr-detail-items tbody td { padding: 15px 0; }
    .tfr-detail-items tbody th { text-align: left; font-weight: 700; font-size: 14px; line-height: 10px; height: auto; border-bottom: 1px solid #ebebeb; text-transform: uppercase; padding: 20px 0 15px; }
    .tfr-detail-item .flag { width: 30px; height: 30px; float: left; margin: 4px 10px 4px 0; }
    .tfr-detail-item .content { line-height: 19px; height: 38px; }
    .tfr-detail-item .cur-name { font-size: 15px; }
    .tfr-detail-item .cur-bal { font-size: 20px; }

    .currency-input-block { height: 45px; max-width: 100%; }
    .currency-input-block td:nth-child(2) { width: 25px; }
    .currency-input-block label { width: 50px; line-height: 45px; }
    .currency-input-block input,
    .currency-input-block input:disabled { -moz-appearance: textfield; padding-right: 60px; }
    .currency-input-block input::-webkit-outer-spin-button,
    .currency-input-block input::-webkit-inner-spin-button { -webkit-appearance: none; }

    /*.numbered-bullets > li .counter { padding-right: 1em; line-height: 3em; }
    .numbered-bullets > li .counter::before { border-radius: 1.125em; font-size: 1em; }*/

    .tabbed-wrapper { align-items: stretch; justify-content: space-between; justify-content: stretch; }
    .tabbed-tab { flex-basis: 0; flex-grow: 1; padding: 0; font-size: 12px; font-weight: 600; letter-spacing: .5px; }
    .tabbed-tab { flex-basis: 25%; }
    .tabbed-content { padding: 0; }

    .main-content-wrap { padding: 25px 15px; overflow: hidden; text-overflow: ellipsis; }
    .main-content-wrap img { max-width: 100%; }

    .mc-actions { margin-top: 20px; font-size: 14px; }
    .mc-actions .reload { text-align: center; }
    .mc-actions .reload a { padding-left: 0; padding-right: 0; }

    .transaction-history h2 .view-all { display: none !important; }
    .transaction-hist-table { font-size: 14px; }
    .transaction-hist-table td,
    .transaction-hist-table th { padding: 12px; }
    .transaction-hist-table tr tr td,
    .transaction-hist-table tr tr th { padding-left: 0; padding-right: 0; }
    .transaction-hist-table .th-item-row > td:first-child { width: 50px; display: none; }
    .transaction-hist-table .ico { max-width: 40px; max-height: 14px; }

    .dashboard-foot,
    .reload-foot { margin-top: 0; }
    .dashboard-foot h2,
    .reload-foot h2 { margin-top: 30px; }

    .popup .popup-inner { padding: 25px 15px; }
    .popup .popup-content { padding: 20px; font-size: 18px; line-height: 1.4em; }
    .popup .popup-content header { font-size: 24px; }
    .popup .btn-row { display: block; }
    .popup .btn-row :not(.btn-cancel) { order: -1; }
    .popup .btn-row .btn-txt { font-size: 16px; }
    .popup .close-x { position: absolute; top: 12px; right: 12px; width: 18px; height: 18px; }
    .popup .close-x:before { width: 2px; left: 8px; }
    .popup .close-x:after { height: 2px; top: 8px; }

    .card-panel,
    .slim-card-panels .card-panel { max-width: 350px; margin: 20px auto 0; }
    .card-panel .content { padding: 15px 17px 66px; }
    .card-panel .img:after { top: -5px; right: -5px; width: 30px; height: 30px; }
    .card-panel tr > * { width: auto; }

    .slim-card-panels .card-panel .content { padding-bottom: 0; padding-top: 0; }
    .slim-card-panels .card-panel tr:last-child > * { border-bottom: 0; }

    .arc-form { display: flex; align-items: center; justify-content: flex-start; padding: 0; }
    .arc-form > * { flex: 0 1 50%; }
    .arc-form .form-row:first-of-type .inp-wrap { margin-top: 0; }
    .arc-form .cvv-img { margin-right: 0; margin-bottom: -33px; }

    .page-reload .tabbed-content header { margin: 20px 0; }
    .page-settings .tabbed-content header { margin: 20px 0; }
    .page-transactions .tabbed-content header { margin: 20px 0; }

    .ccb-item .flag { padding: 0 10px 0 0; width: 40px; height: 30px; }
    .ccb-item .content { line-height: 15px; }

    .select-currencies > * { margin: 10px 0 0; }

    .columns-wrap-m { display: flex; justify-content: space-between; margin-left: -15px; margin-right: -15px; }
    .columns-wrap-m > * { flex: 1 1 0; margin: 0 15px; }

    .transaction-totals-section { margin: 12px 0 0; }
    .transaction-totals-table { margin: 0 0 0 auto; min-width: none; width: 320px; }

    .load-detail-section header,
    .tfr-detail-section header { margin-bottom: 0 !important; }
    .load-detail-section header + .load-detail-items-compact { margin-top: 0; }

    .load-detail-row { position: relative; }
    .load-detail-row td { padding: 61px 0 20px; width: auto; }
    /* flag/cur desc */
    .load-detail-row td:nth-child(1),
    .load-detail-row td:nth-child(2) { display: block; height: 31px; padding: 0; line-height: 31px; font-size: 14px; border-width: 0; margin: 15px 0 0 0; }
    .load-detail-row td:nth-child(1) { width: 31px; margin-right: 10px; position: absolute; }
    .load-detail-row td:nth-child(2) { position: absolute; margin-left: 40px; }
    /* amount */
    .load-detail-row td:nth-child(3) { text-align: left; border-width: 0 0 1px; }
    /* = */
    .load-detail-row td:nth-child(4) { padding: 60px 0 0 0; border-width: 0 0 1px; width: 30px; }
    .load-detail-row .currency-rate .content { bottom: 2px; }


    .inp-bank-acc-no { max-width: calc(100% + 8px); width: calc(100% + 8px); }
    .inp-bank-acc-no .inp-wrap { margin-top: 0; padding: 0 8px 0 0; }
    .inp-bank-acc-no .inp-wrap:not(:first-child):before { left: -6px; }
    .inp-bank-acc-no .inp-wrap input { padding: 0; text-align: center; }

    .tfr-type { padding: 15px 35px 15px 60px; font-size: 16px; line-height: 24px; }
    .tfr-type:after { bottom: 22px; right: 20px; }
    .tfr-type .ico { max-height: 38px; width: 32px; left: 15px; top: 15px; }
    .tfr-type .type { font-size: inherit; }

    .filters-wrap { padding: 1px 10px; }
    .filter { margin: 5px 10px; font-size: 14px; }

    .statements-table td { padding: 15px 5px; }
    .statements-table td:nth-child(1) { width: 35px; padding-left: 0; }
    .statements-table td:nth-child(3) { width: 40px; }
    .statements-table td:last-child { width: 35px; padding-right: 0; }
    .statements-table .ico { }

    .cc-logo { width: 50px; height: 31px; background-color: #f8f8f8; margin: 0 0 2px 4px; border-radius: 3px; vertical-align: text-bottom; }
    .card-detail-form .inp-cc-parts { width: 100%; }

    .payee-table .btn { margin-top: 0px }
    .payee-table th { position: absolute; border: none }
    .payee-table td { padding: 40px 0 10px }
    .payee-table td.btn-panel { padding: 25px 0 }
    .payee-table td.delete { padding: 30px 0 0 20px }

    /* card 2 card additions */

    .cur-cb-list,
    .cur-cb-list + .cur-cb-list { float: none; font-size: 14px; padding: 0; width: auto; }

    .card2card-page .reload-steps { padding: 0; }
    .card2card-page .reload-steps .hs-scr { padding: 40px 20px; }
    .card2card-page .reload-steps hr { margin: 20px auto; display: block; }
    .card2card-page .reload-steps h1 { margin: 0 0 20px; display: block; font-size: 23px; font-weight: 700; }
    .card2card-page .reload-steps h2 { margin: 0 0 20px; }
    .card2card-page .reload-steps .content { font-size: 14px; margin: 0 0 20px; }
    .card2card-page .reload-steps .content p { margin: 0 0 20px; }
    .card2card-page .reload-steps .tfr-ref-msg { padding: 0 0 20px; }
    .card2card-page .reload-steps hr + .recipient-listing { margin-top: -20px; }
    .card2card-page .btn-row > div { padding: 0; text-align: center; }
    .card2card-page .btn-row a,
    .card2card-page .btn-row button { display: block; width: 100%; margin: 20px auto 0; float: none; }
    .card2card-page ~ #main-footer { margin-top: 0; }

    .recipient-listing { font-size: 14px; }
    .recipient-listing .table { table-layout: fixed; }
    .recipient-listing .td,
    .recipient-listing .th { white-space: nowrap; position: relative; }
    .recipient-listing .td:last-child { width: 8px; }
    .recipient-listing .td:last-child:after { background: rgba(0, 0, 0, 0) url("../images/btn-rarr-222.png") no-repeat scroll 50% center; content: ""; height: 100%; position: absolute; right: 0; top: 0; width: 8px; }
    .recipient-listing .td:last-child > * { display: none; }
    .recipient-listing .cc { width: 170px; text-align: center; }
    .recipient-listing .tr:not(.thead) > div { padding: 18px 0; }
    .recipient-listing .tr:not(.thead) > div:not(:first-child) { padding-left: 5px; }
    .recipient-listing .tr:not(.thead) > div:not(:last-child) { padding-right: 5px; }




    .tfr-card-summary-wrap + .currency-tfr-inputs { padding: 0; }
    .tfr-card-summary-wrap .trf-payee-save-lnk { position: relative; margin-top: .5em; display: block; }
    .tfr-card-summary-wrap .trf-payee-save-lnk:before { left: -23px; }
    .tfr-card-summary-wrap .tfr-card-detail { margin: 20px 0 0; padding: 20px 0 0; }

    .currency-tfr-inputs { font-size: 14px; }
    .currency-tfr-inputs .cur-inp-row { background: #fff; margin: 0; padding: 0; }
    .currency-tfr-inputs .cur-inp-row + .cur-inp-row { margin-top: 15px; }
    .currency-tfr-inputs .inp-row { font-size: 14px; padding: 30px 0 0 0; }
    .currency-tfr-inputs .inp-row input[type],
    .currency-tfr-inputs .inp-row input[type]:focus { height: 50px; }
    .currency-tfr-inputs .cur-inp-row input[type],
    .currency-tfr-inputs .cur-inp-row input[type]:focus { text-align: center; padding: 0 32px 0 18px; }
    .currency-tfr-inputs .inp-row .sbl { left: 10px; }
    .currency-tfr-inputs .inp-row abbr { font-size: 10px; }
    /*.currency-tfr-inputs .rate-row hr,*/
    .currency-tfr-inputs hr.rate-sep { display: block; float: none; margin: 15px -10px 0; position: static; }
    .currency-tfr-inputs .inp-row .left { width: calc(50% - 22px); }
    .currency-tfr-inputs .inp-row .eq { font-size: 20px; line-height: 2.5em; }
    .currency-tfr-inputs .inp-row .right { width: calc(50% - 22px); }
    .currency-tfr-inputs .inp-row .rem { background: url("../images/mobile/X-nocirc-222.png") no-repeat 50% center; bottom: auto; top: 0; content: ""; cursor: pointer; height: 25px; left: auto; position: absolute; right: 0; width: 25px; z-index: 1; }
    /*.currency-tfr-inputs .rate-row > div { float: none; margin: 0; }
    .currency-tfr-inputs .rate-row > div:after { clear: both; content: ""; display: table; }
    .currency-tfr-inputs .rate-row .left { float: left; width: calc(50% - 10px); text-align: right; }
    .currency-tfr-inputs .rate-row .eq { font: 400 12px/1.25 Arial,sans-serif; left: 50%; margin: 0 0 0 -8px; position: absolute; text-align: center; width: 16px; top: 0; }
    .currency-tfr-inputs .rate-row .right { float: right; width: calc(50% - 10px); }*/

    .currency-tfr footer { background: #fff; padding: 10px 0 0; }
    .currency-tfr footer table { float: none; width: 100%; border-width: 0 10px; }
    .currency-tfr footer table tr > * { font-size: 14px; }
    .currency-tfr footer table tfoot tr:last-child > * { }
    .currency-tfr footer .fee-promo-panel { margin: 20px 0 0; }
    .currency-tfr-inputs .cur-lnk-dtop { display: none; }
    .currency-tfr-inputs .cur-lnk-mob { display: block; color: #222; background: rgba(0, 0, 0, 0.1); line-height: 60px; margin: 10px auto 0; text-decoration: none; text-align: center; padding: 0 15px; }
    .currency-tfr-inputs .cur-lnk-mob:before { background: url("../images/btn-rarr-222.png") repeat scroll 0 0 rgba(0, 0, 0, 0); content: ""; display: inline-block; height: 12px; margin: 0 15px 0 -23px; vertical-align: inherit; width: 8px; -moz-transform: rotate(180deg); -ms-transform: rotate(180deg); -o-transform: rotate(180deg); -webkit-transform: rotate(180deg); transform: rotate(180deg); }
    .currency-tfr-inputs .pay-inp-row { margin: 0; }
    .currency-tfr-inputs .pay-inp-row .inp-row { margin: 0 0 10px; padding: 10px 0 0; }
    .currency-tfr-inputs .pay-inp-row .right { float: none; width: auto; max-width: none; }
    .currency-tfr-inputs .btn-row { border-top: 1px solid rgba(0, 0, 0, 0.1); }
    .currency-tfr-inputs .cb-inp-row { padding: 20px 0; margin: 20px 0 0; }

    .currency-tfr-inputs .auth-cc-num-row .inp-wrap { margin-right: 5px; max-width: none; width: calc(23% - 5px); }
    .currency-tfr-inputs .auth-cc-num-row .inp-wrap.second { width: calc(32% - 3px); }

    .currency-tfr-inputs .auth-cc-num-row,
    .currency-tfr-inputs .auth-flnames-row { margin: 0; max-width: 280px; }
    .currency-tfr-inputs .auth-cc-num-row .inp-row,
    .currency-tfr-inputs .auth-flnames-row .inp-row { margin: 0 0 10px; padding: 10px 0 0; }
    .currency-tfr-inputs .auth-flnames-row .inp-wrap + .inp-wrap { margin-top: 15px; }

    .currency-tfr-inputs .exp-cvc-row .inp-row { width: 50%; max-width: none; float: left; }
    .currency-tfr-inputs .exp-cvc-row .inp-row:first-child { padding-right: 10px; }


}

@media only screen and (max-width:480px) {
    .page-content { padding-left: 15px; padding-right: 15px; }
    .arc-form { align-items: flex-start; }
}


/* TRANSFER DETAIL TABLE */
@media only screen and (max-width:614px) {
    .transfer-detail-table:not(.transfer-default-table) table,
    .transfer-detail-table:not(.transfer-default-table) table > *,
    .transfer-detail-table:not(.transfer-default-table) tr,
    .transfer-detail-table:not(.transfer-default-table) th,
    .transfer-detail-table:not(.transfer-default-table) td { display: block; border-width: 0; padding: 0; }
    .transfer-detail-table:not(.transfer-default-table) th { padding: 10px 0 0; font-weight: 700; border-top-width: 1px; }
    .transfer-detail-table:not(.transfer-default-table) td { padding: 5px 0 10px; }
    .transfer-detail-table:not(.transfer-default-table) tr:last-child td { border-bottom-width: 1px; }

    .transfer-detail-table tbody th,
    .transfer-detail-table tbody td { padding: 10px 0; }
}

/* SITE HEADER / FOOTER */
@media only screen and (max-width:480px) {
    #site-foot footer { text-align: center; }
    #site-foot footer ul { display: block; margin: 1em auto 0; }
    #site-foot footer li:first-child:before { display: none; }
}

@media only screen and (min-width:980px) {
    #site-foot .footer-columns { display: flex; flex-wrap: wrap; justify-content: space-between; }
    #site-foot .footer-columns > * { flex: 1 1 0; -ms-flex: 1; /*max-width: 345px;*/ }
    #site-foot .footer-columns > * + div:not(.xchg-rates) { margin-left: 25px; }
    #site-foot .xchg-rates { flex: 0 0 auto !important; width: 310px; }

    #site-foot .xchg-rates .content { max-width: 600px; margin: 0 auto; }
    #site-foot .xchg-rates th img { display: none; }
    #site-foot .xchg-rates th span { display: block; }
    #site-foot .footer-columns > * + div { margin-left: 25px; }
    #site-foot .footer-columns > * + .xchg-rates { padding-left: 50px; margin-left: 50px; border-width: 0 0 0 1px; }
}

@media only screen and (min-width:481px) and (max-width:979px) {
    #site-foot .page-content { width: 767px; }
    #site-foot .footer-columns > * + div:not(.xchg-rates) { margin-top: 25px; }
    #site-foot .xchg-rates { border-width: 1px 0 0; width: 100%; padding-top: 25px; margin-top: 25px; }
    #site-foot .xchg-rates .content { max-width: 600px; margin: 0 auto; }
    /*#site-foot .xchg-rates th img { display: block; }
    #site-foot .xchg-rates th span { display: none; }*/
}

@media only screen and (max-width:480px) {
    #site-foot .footer-columns > * + .xchg-rates { border-width: 1px 0 0; padding-top: 25px; margin-top: 25px; }
    #site-foot .xchg-rates .content { max-width: 600px; margin: 0 auto; }
    #site-foot .xchg-rates tr > *:not(:first-child) { padding-left: 5px; }
    #site-foot .xchg-rates tr > *:not(:last-child) { padding-right: 5px; }
    #site-foot .xchg-rates tbody tr > *:first-child { padding-right: 5px; width: 38px; }
    /*#site-foot .xchg-rates th img { display: block; }
    #site-foot .xchg-rates th span { display: none; }*/

    .mc-item-cb + .mc-item-wrapper .actions .btn-rld { width: 100%; border-bottom: 1px solid #dadada; }
    .mc-item-cb:checked + .mc-item-wrapper .actions { height: 105px; }
}

/*S956910: TCW Buy Funnel UI/UX  Improvements*/

@media only screen and (max-width:767px) {
    #reload-auth-tc-text label {
        margin-top: 0px;
    }

    #cashout-tc-text label
    {
        margin-top: 0px;
    }

    #reload-auth-tc-text,
    #cashout-tc-text {
        width: 85%;
    }

    div#reload-auth-tc {
        padding-top: 1px;
    }

    div#cashout-tc {
        padding-top: 2px;
    }

    div#cashout-tc-text {
        float: left;
        width: 85%;
    }

    form[action="/transfer-money/cash-out/step-4/"] section.btn-section {
        clear: both;
        padding-top: 10px;
    }
}

/*********************************************/

/*======== DE150387: Reload and Cashout page : the checkbox text is getting distorted in ios devices. ========*/

@media only screen and (min-width: 320px) and (max-width: 372px) {
    .transaction-totals-table {
        width: 290px;
    }

    #cashout-tc-text label, 
    #reload-auth-tc-text label {
        font-size: 12px;
    }

    .bank-account-form .inp-bank-acc-no.tab-wrapper {
        max-width: 100%;
    }
}

@media screen and (max-width : 767px) {
    .addresslabel {
        width: 130px;
        padding: 5px 5px 5px 20px;
    }

    .col-xs-4 {
        width: 160px;
        padding: 5px 5px 5px 5px;
    }

    #TncUpgradeCard_1 {
        padding-left: 0px !important;
    }

    #TncUpgradeCard_2 {
        padding-left: 0px !important;
    }
}

@media screen and (max-width : 450px) {
    .btn-basic, .btn-txt {
        display: inline-block;
        padding: 5px 5px;
        font-size: smaller !Important;
        margin: 0px 5px 0px 0px
    }
}

@media screen and (min-width : 451px) and (max-width:1024px) {
    .btn-basic, .btn-txt {
        display: inline-block;
        padding: 7px 25px;
        font-size: smaller !Important;
        margin: 0px 5px 0px 0px;
    }
}

@media only screen and (max-width:320px) {
    .transaction-hist-section h2 a {
        font-size: 12px;
    }

    .transaction-hist-section h2 {
        font-size: 12px;
    }
}

@media only screen and (min-width:321px) and (max-width:1024px) {
    .transaction-hist-section h2 a {
        font-size: 12px
    }

    .transaction-hist-section h2 {
        font-size: 15px
    }
} 
/*============================================================================================================*/


